        a:link    { color : #0000C6 ; font-family : "arial"; text-decoration:none;}
        a:active  { color : #0000C6; font-family :arial; text-decoration:none;}
        a:visited  { color :#0000C6; font-family : "arial"; text-decoration:none;}
        a:hover   { color :#ffffff; font-family : arial; text-decoration:none;background: #0000C6;}

	
